Commit e270ad2f authored by Martin's avatar Martin

suggest gir1.2-gupnpigd-1.0 rather than python3-gupnp-igd (Closes: #879038)

parent b39f7250
gajim (0.16.11.git20171017-2) UNRELEASED; urgency=medium
* suggest gir1.2-gupnpigd-1.0 rather than python3-gupnp-igd
(Closes: #879038)
-- W. Martin Borgert <debacle@debian.org> Tue, 24 Oct 2017 21:02:59 +0000
gajim (0.16.11.git20171017-1) experimental; urgency=medium
* new upstream snapshot
......
......@@ -47,6 +47,7 @@ Suggests:
aspell-en | aspell-dictionary,
avahi-daemon,
dvipng,
gir1.2-gupnpigd-1.0,
gir1.2-secret-1,
gstreamer0.10-plugins-ugly,
kwalletcli,
......@@ -57,7 +58,6 @@ Suggests:
python3-avahi,
python3-gconf,
python3-gnome2,
python3-gupnp-igd,
python3-kerberos (>= 1.1),
python3-pycurl,
texlive-latex-base,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment